### Hierarchy

- PushSubscriptionJSON

## Index

### Properties

- endpoint
- expirationTime
- keys

## Properties

### Optional endpoint

endpoint: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:961

### Optional expirationTime

expirationTime: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:962

### Optional keys

keys: Record<string, string>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:963

Generated using TypeDoc